@font-face {
  font-family: "Cairo-Regular";
  src: url("../fonts/Cairo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
/************************** Variables ****************************/
/****************************************************************/
body, input {
  font-family: 'Cairo-Regular', sans-serif !important; }

img {
  vertical-align: middle; }

.img-responsive {
  max-width: 100%; }

a {
  color: black; }

i {
  margin-left: 5px; }

.panel {
  background: #fff; }
  .panel .panel-prof {
    background: #21211f;
    padding: 2em 0; }
  .panel .panel-img img {
    width: 100px; }
  .panel .content-block {
    margin-top: 1em; }
  .panel a {
    color: #333;
    padding: 1em;
    border-bottom: 1px solid #F4F4F4;
    display: block; }
    .panel a:last-child {
      border-bottom: none; }
    .panel a i {
      margin-left: 5px;
      width: 20px;
      text-align: center; }

.social {
  text-align: center; }
  .social img {
    width: 40px !important;
    margin: 0 0.2em;
    height: initial !important;
    border-radius: initial;
    object-fit: initial;
    object-position: initial; }

hr {
  border: 1px solid #f4f4f4;
  margin: 1em; }

label.label-checkbox input[type=checkbox]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-inner i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-inner i.icon-form-checkbox {
  border-color: #fcaf01;
  background-color: #fcaf01; }

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio {
  border-color: #fcaf01; }

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio:after, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio:after {
  background-color: #fcaf01;
  -webkit-transform: scale(1);
  transform: scale(1); }

/*FORM EDITING*/
.list-block {
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 0 3em; }
  .list-block ul {
    background-color: transparent; }
    .list-block ul li {
      padding: .25em 0; }
  .list-block .item-inner:after, .list-block ul:before, .list-block ul:after {
    background-color: transparent;
    display: none; }
  .list-block .item-content {
    background-color: #fff;
    margin: 0;
    border-radius: 18px;
    min-height: initial;
    border: 1px solid #ccc;
    padding-right: 10px; }
    .list-block .item-content.bg-none {
      background: none;
      border: none; }
  .list-block .item-label {
    margin-bottom: .5em; }
  .list-block .item-inner {
    padding: 0;
    margin-right: 0 !important;
    min-height: 36px; }
    .list-block .item-inner .label.max-width {
      width: 80%; }
  .list-block .item-input .label-switch input[type=checkbox]:checked + .checkbox {
    background: rgba(0, 204, 195, 0.5); }
    .list-block .item-input .label-switch input[type=checkbox]:checked + .checkbox:after {
      background: #fcaf01; }
  .list-block .item-media {
    min-width: 25px;
    margin-left: 10px; }
    .list-block .item-media i {
      display: block;
      margin: auto; }
  .list-block .item-after {
    margin-left: 0;
    margin-right: 0;
    color: #a6a6a6; }

.picker-modal .list-block .item-content {
  border: none; }

.landing {
  background: url("../img/splash.jpg");
  background-size: cover;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .landing img {
    max-width: 50%;
    max-height: 50%; }

.content-block {
  margin: 0;
  padding: 0 16px; }

.floating-button {
  left: 16px;
  right: auto;
  background: #fcaf01; }
  .floating-button.second {
    left: 80px; }
  .floating-button.active-state {
    background: #fbca01; }
  .floating-button i {
    font-size: 1.8em;
    margin-left: 0 !important; }

.panel-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  opacity: 1;
  z-index: 5999;
  display: none; }

.navbar {
  background: #fcaf01;
  color: #fff; }
  .navbar .center {
    font-weight: normal !important; }
  .navbar .list-block {
    margin: 0;
    padding: 0; }
    .navbar .list-block .item-link .item-inner {
      padding-right: 0;
      padding-left: 0;
      background: none; }
    .navbar .list-block .item-content {
      background-color: transparent;
      border: none;
      padding: 0; }
    .navbar .list-block .item-after {
      margin-left: 0;
      margin-right: 0;
      color: #fff !important;
      width: 100% !important;
      max-width: 100% !important; }
    .navbar .list-block .item-media {
      margin-left: 0; }
  .navbar .navbar-inner.cached {
    display: flex; }
  .navbar a.link {
    color: white; }
    .navbar a.link i.icon.icon-back {
      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2012%2020'%3E%3Cpath%20d%3D'M2%2C20l-2-2l8-8L0%2C2l2-2l10%2C10L2%2C20z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }
  .navbar:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%; }

.navbar-fixed .page-content {
  padding-top: 44px;
  padding-bottom: 56px; }

.popup .navbar .left {
  margin-right: 10px; }
.popup .page-content {
  padding: 2em 1em; }

.toolbar {
  background: #fbca01; }

.button {
  height: initial;
  min-height: initial;
  line-height: initial;
  padding: 8px;
  margin-top: 1em; }
  .button.button-fill {
    background-color: #fcaf01;
    color: #21211f; }
  .button.button-red {
    background: #e74c3c;
    color: #fff; }
  .button.button-rounded {
    border-radius: 18px; }
  .button.active-state {
    background: #fbca01 !important; }

.badge {
  position: absolute;
  left: 30px;
  top: 10px; }

.logo-cont {
  text-align: center;
  background: #21211f;
  padding: 3em 0; }
  .logo-cont img {
    width: 50%; }

.centered-25 {
  width: 25%; }

.centered-50 {
  width: 50%; }

.centered-75 {
  width: 75%; }

.centered-100 {
  width: 100%; }

.left-50 {
  width: 50%;
  margin-right: 50%; }

.m-auto {
  margin-right: auto;
  margin-left: auto; }

.m-0 {
  margin: 0; }

.m-t-0 {
  margin-top: 0; }

.m-t-1 {
  margin-top: 1em; }

.m-b-0 {
  margin-bottom: 0 !important; }

.m-b-1 {
  margin-bottom: 1em; }

.m-l-0 {
  margin-left: 0; }

.m-l-1 {
  margin-left: 1em; }

.m-r-0 {
  margin-right: 0; }

.m-r-1 {
  margin-right: 1em; }

.p-1 {
  padding: 1em; }

.b-b-1 {
  border-bottom: 1px solid #F4F4F4; }

.text-main {
  color: #fcaf01; }

.text-red {
  color: #e74c3c; }

.text-muted {
  color: #999; }

.badge-main {
  background: #00ccc3;
  display: block;
  border-radius: 10px;
  text-align: center;
  padding: 5px;
  color: white;
  margin: auto; }

.bg-main {
  background-color: #fcaf01; }

.bg-light {
  background: #F4F4F4; }

.justify-center {
  justify-content: center; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.color-main {
  color: #fcaf01; }

.alert {
  padding: 1em;
  margin: .5em 0;
  border: 1px solid transparent;
  border-radius: 5px; }

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc; }

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1; }

.rate {
  margin: 0.5em 0 0.2em !important; }
  .rate .jk-rating-stars-container-bg-star {
    background-image: url(../img/bg-star-dark.svg);
    float: right; }
  .rate .jk-rating-stars-container-selected {
    background-image: url(../img/rated-star.svg); }
  .rate .jk-rating-stars-container:not(.jk-rating-stars-container-readonly) .jk-rating-stars-container-rating span:hover ~ span {
    background-image: url(../img/rated-star.svg); }
  .rate .jk-rating-stars-container:not(.jk-rating-stars-container-readonly) .jk-rating-stars-container-rating:hover span {
    cursor: pointer;
    background-image: url(../img/rated-star.svg); }

.bigstar.jk-rating-stars-container .jk-rating-stars-container-star {
  background-size: 32px; }

.page {
  background: #F4F4F4; }
  .page[data-page="home"] .logo-cont, .page[data-page="userType"] .logo-cont {
    text-align: center;
    background: #21211f;
    padding: 0;
    display: flex;
    align-items: center;
    min-height: 50vh; }
    .page[data-page="home"] .logo-cont img, .page[data-page="userType"] .logo-cont img {
      width: 50%;
      margin: auto; }
  .page[data-page="home"] .actions, .page[data-page="userType"] .actions {
    margin-top: 3em; }
  .page[data-page="home"] .page-content, .page[data-page="userType"] .page-content,.page[data-page="entry"] .page-content, .page[data-page="login"] .page-content, .page[data-page="loginUser"] .page-content, .page[data-page="forgetPassword"] .page-content, .page[data-page="activation"] .page-content, .page[data-page="activationUser"] .page-content, .page[data-page="activationDelegate"] .page-content, .page[data-page="resetPassword"] .page-content, .page[data-page="changePass"] .page-content, .page[data-page="signupUser"] .page-content, .page[data-page="signupAgent"] .page-content, .page[data-page="signupAgentWizardFirst"] .page-content, .page[data-page="signupAgentWizardSecond"] .page-content {
    padding-top: 0;
    padding-bottom: 4em; }
    .page[data-page="home"] .page-content .list-block .row .col-60 .button, .page[data-page="userType"] .page-content .list-block .row .col-60 .button, .page[data-page="login"] .page-content .list-block .row .col-60 .button, .page[data-page="loginUser"] .page-content .list-block .row .col-60 .button, .page[data-page="forgetPassword"] .page-content .list-block .row .col-60 .button, .page[data-page="activation"] .page-content .list-block .row .col-60 .button, .page[data-page="activationUser"] .page-content .list-block .row .col-60 .button, .page[data-page="activationDelegate"] .page-content .list-block .row .col-60 .button, .page[data-page="resetPassword"] .page-content .list-block .row .col-60 .button, .page[data-page="changePass"] .page-content .list-block .row .col-60 .button, .page[data-page="signupUser"] .page-content .list-block .row .col-60 .button, .page[data-page="signupAgent"] .page-content .list-block .row .col-60 .button, .page[data-page="signupAgentWizardFirst"] .page-content .list-block .row .col-60 .button, .page[data-page="signupAgentWizardSecond"] .page-content .list-block .row .col-60 .button {
      margin: 0; }
      .page[data-page="home"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="userType"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="login"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="loginUser"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="forgetPassword"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="activation"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="activationUser"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="activationDelegate"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="resetPassword"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="changePass"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="signupUser"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="signupAgent"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="signupAgentWizardFirst"] .page-content .list-block .row .col-60 .button:first-child, .page[data-page="signupAgentWizardSecond"] .page-content .list-block .row .col-60 .button:first-child {
        margin-bottom: 1em; }
    .page[data-page="home"] .page-content .list-block .item-after, .page[data-page="userType"] .page-content .list-block .item-after, .page[data-page="login"] .page-content .list-block .item-after, .page[data-page="loginUser"] .page-content .list-block .item-after, .page[data-page="forgetPassword"] .page-content .list-block .item-after, .page[data-page="activation"] .page-content .list-block .item-after, .page[data-page="activationUser"] .page-content .list-block .item-after, .page[data-page="activationDelegate"] .page-content .list-block .item-after, .page[data-page="resetPassword"] .page-content .list-block .item-after, .page[data-page="changePass"] .page-content .list-block .item-after, .page[data-page="signupUser"] .page-content .list-block .item-after, .page[data-page="signupAgent"] .page-content .list-block .item-after, .page[data-page="signupAgentWizardFirst"] .page-content .list-block .item-after, .page[data-page="signupAgentWizardSecond"] .page-content .list-block .item-after {
      max-width: 100%; }
    .page[data-page="home"] .page-content .profile-img, .page[data-page="userType"] .page-content .profile-img, .page[data-page="login"] .page-content .profile-img, .page[data-page="loginUser"] .page-content .profile-img, .page[data-page="forgetPassword"] .page-content .profile-img, .page[data-page="activation"] .page-content .profile-img, .page[data-page="activationUser"] .page-content .profile-img, .page[data-page="activationDelegate"] .page-content .profile-img, .page[data-page="resetPassword"] .page-content .profile-img, .page[data-page="changePass"] .page-content .profile-img, .page[data-page="signupUser"] .page-content .profile-img, .page[data-page="signupAgent"] .page-content .profile-img, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img {
      position: relative;
      overflow: hidden;
      border-radius: 10px; }
      .page[data-page="home"] .page-content .profile-img .picOption, .page[data-page="userType"] .page-content .profile-img .picOption, .page[data-page="login"] .page-content .profile-img .picOption, .page[data-page="loginUser"] .page-content .profile-img .picOption, .page[data-page="forgetPassword"] .page-content .profile-img .picOption, .page[data-page="activation"] .page-content .profile-img .picOption, .page[data-page="activationUser"] .page-content .profile-img .picOption, .page[data-page="activationDelegate"] .page-content .profile-img .picOption, .page[data-page="resetPassword"] .page-content .profile-img .picOption, .page[data-page="changePass"] .page-content .profile-img .picOption, .page[data-page="signupUser"] .page-content .profile-img .picOption, .page[data-page="signupAgent"] .page-content .profile-img .picOption, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img .picOption, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img .picOption {
        position: absolute;
        background: rgba(0, 0, 0, 0.2);
        width: 100%;
        height: 100%; }
        .page[data-page="home"] .page-content .profile-img .picOption i, .page[data-page="userType"] .page-content .profile-img .picOption i, .page[data-page="login"] .page-content .profile-img .picOption i, .page[data-page="loginUser"] .page-content .profile-img .picOption i, .page[data-page="forgetPassword"] .page-content .profile-img .picOption i, .page[data-page="activation"] .page-content .profile-img .picOption i, .page[data-page="activationUser"] .page-content .profile-img .picOption i, .page[data-page="activationDelegate"] .page-content .profile-img .picOption i, .page[data-page="resetPassword"] .page-content .profile-img .picOption i, .page[data-page="changePass"] .page-content .profile-img .picOption i, .page[data-page="signupUser"] .page-content .profile-img .picOption i, .page[data-page="signupAgent"] .page-content .profile-img .picOption i, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img .picOption i, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img .picOption i {
          font-size: 2em;
          display: block;
          text-align: center;
          line-height: 100px; }
          .page[data-page="home"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="userType"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="login"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="loginUser"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="forgetPassword"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="activation"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="activationUser"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="activationDelegate"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="resetPassword"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="changePass"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="signupUser"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="signupAgent"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img .picOption i.ion-android-upload, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img .picOption i.ion-android-upload {
            color: #fcaf01; }
          .page[data-page="home"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="userType"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="login"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="loginUser"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="forgetPassword"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="activation"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="activationUser"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="activationDelegate"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="resetPassword"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="changePass"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="signupUser"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="signupAgent"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img .picOption i.ion-android-delete, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img .picOption i.ion-android-delete {
            color: #e74c3c; }
      .page[data-page="home"] .page-content .profile-img img, .page[data-page="userType"] .page-content .profile-img img, .page[data-page="login"] .page-content .profile-img img, .page[data-page="loginUser"] .page-content .profile-img img, .page[data-page="forgetPassword"] .page-content .profile-img img, .page[data-page="activation"] .page-content .profile-img img, .page[data-page="activationUser"] .page-content .profile-img img, .page[data-page="activationDelegate"] .page-content .profile-img img, .page[data-page="resetPassword"] .page-content .profile-img img, .page[data-page="changePass"] .page-content .profile-img img, .page[data-page="signupUser"] .page-content .profile-img img, .page[data-page="signupAgent"] .page-content .profile-img img, .page[data-page="signupAgentWizardFirst"] .page-content .profile-img img, .page[data-page="signupAgentWizardSecond"] .page-content .profile-img img {
        width: 100%;
        height: 100px;
        object-fit: cover;
        object-position: center;
        border-radius: 10px; }
    .page[data-page="home"] .page-content .button i, .page[data-page="userType"] .page-content .button i, .page[data-page="login"] .page-content .button i, .page[data-page="loginUser"] .page-content .button i, .page[data-page="forgetPassword"] .page-content .button i, .page[data-page="activation"] .page-content .button i, .page[data-page="activationUser"] .page-content .button i, .page[data-page="activationDelegate"] .page-content .button i, .page[data-page="resetPassword"] .page-content .button i, .page[data-page="changePass"] .page-content .button i, .page[data-page="signupUser"] .page-content .button i, .page[data-page="signupAgent"] .page-content .button i, .page[data-page="signupAgentWizardFirst"] .page-content .button i, .page[data-page="signupAgentWizardSecond"] .page-content .button i {
      margin: 0 5px; }
  .page[data-page="editProfile"] .page-content .itemContent .editImg {
    margin: 0 2em 0; }
  .page[data-page="editProfile"] .page-content .profile-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px; }
    .page[data-page="editProfile"] .page-content .profile-img .picOption {
      position: absolute;
      background: rgba(0, 0, 0, 0.2);
      width: 100%;
      height: 100%; }
      .page[data-page="editProfile"] .page-content .profile-img .picOption i {
        font-size: 2em;
        display: block;
        text-align: center;
        line-height: 100px; }
        .page[data-page="editProfile"] .page-content .profile-img .picOption i.ion-android-upload {
          color: #fcaf01; }
        .page[data-page="editProfile"] .page-content .profile-img .picOption i.ion-android-delete {
          color: #e74c3c; }
    .page[data-page="editProfile"] .page-content .profile-img img {
      width: 100%;
      height: calc(30vw - 2em);
      object-fit: cover;
      object-position: center;
      border-radius: 10px; }
  .page[data-page="editProfile"] .page-content .list-block {
    padding: 0 1em;
    margin-top: 0; }
  .page[data-page="editProfile"] .page-content .button i {
    margin-left: 5px; }
  .page[data-page="editProfile"] .page-content h3 {
    margin-bottom: 0; }
    .page[data-page="editProfile"] .page-content h3 i {
      margin-left: 5px; }
  .page[data-page="editProfile"] .page-content .itemContent .editImg {
    margin: 0 2em 0; }
  .page[data-page="editProfile"] .page-content .profile-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    width: 100px;
    margin: 2em auto 0; }
    .page[data-page="editProfile"] .page-content .profile-img .picOption {
      position: absolute;
      background: rgba(0, 0, 0, 0.2);
      width: 100%;
      height: 100%; }
      .page[data-page="editProfile"] .page-content .profile-img .picOption i {
        font-size: 2em;
        display: block;
        text-align: center;
        line-height: 100px; }
        .page[data-page="editProfile"] .page-content .profile-img .picOption i.ion-android-upload {
          color: #fcaf01; }
        .page[data-page="editProfile"] .page-content .profile-img .picOption i.ion-android-delete {
          color: #e74c3c; }
    .page[data-page="editProfile"] .page-content .profile-img img {
      width: 100%;
      height: calc(30vw - 2em);
      object-fit: cover;
      object-position: center;
      border-radius: 10px; }
  .page[data-page="editProfile"] .page-content .list-block {
    padding: 0 1em;
    margin-top: 0; }
  .page[data-page="editProfile"] .page-content .button i {
    margin-left: 5px; }
  .page[data-page="editProfile"] .page-content h3 {
    margin-bottom: 0; }
    .page[data-page="editProfile"] .page-content h3 i {
      margin-left: 5px; }
  .page[data-page="home"] .page-content .card, .page[data-page="homeIos"] .page-content .card, .page[data-page="subCategory"] .page-content .card, .page[data-page="agents"] .page-content .card, .page[data-page="agentDetails"] .page-content .card, .page[data-page="userProfile"] .page-content .card, .page[data-page="agentProfile"] .page-content .card, .page[data-page="about"] .page-content .card, .page[data-page="contact"] .page-content .card, .page[data-page="report"] .page-content .card, .page[data-page="myRatings"] .page-content .card, .page[data-page="userNotification"] .page-content .card, .page[data-page="apps"] .page-content .card, .page[data-page="agentNotification"] .page-content .card, .page[data-page="apps"] .page-content .card {
    margin: 10px 0;
    box-shadow: none;
    padding: 1em;
    border-radius: 10px;
    overflow: hidden; }
    .page[data-page="home"] .page-content .card .row, .page[data-page="homeIos"] .page-content .card .row, .page[data-page="subCategory"] .page-content .card .row, .page[data-page="agents"] .page-content .card .row, .page[data-page="agentDetails"] .page-content .card .row, .page[data-page="userProfile"] .page-content .card .row, .page[data-page="agentProfile"] .page-content .card .row, .page[data-page="about"] .page-content .card .row, .page[data-page="contact"] .page-content .card .row, .page[data-page="report"] .page-content .card .row, .page[data-page="myRatings"] .page-content .card .row, .page[data-page="userNotification"] .page-content .card .row, .page[data-page="apps"] .page-content .card .row, .page[data-page="agentNotification"] .page-content .card .row, .page[data-page="apps"] .page-content .card .row {
      display: flex;
      align-items: center; }
      .page[data-page="home"] .page-content .card .row .jk-rating-stars-container, .page[data-page="homeIos"] .page-content .card .row .jk-rating-stars-container, .page[data-page="subCategory"] .page-content .card .row .jk-rating-stars-container, .page[data-page="agents"] .page-content .card .row .jk-rating-stars-container, .page[data-page="agentDetails"] .page-content .card .row .jk-rating-stars-container, .page[data-page="userProfile"] .page-content .card .row .jk-rating-stars-container, .page[data-page="agentProfile"] .page-content .card .row .jk-rating-stars-container, .page[data-page="about"] .page-content .card .row .jk-rating-stars-container, .page[data-page="contact"] .page-content .card .row .jk-rating-stars-container, .page[data-page="report"] .page-content .card .row .jk-rating-stars-container, .page[data-page="myRatings"] .page-content .card .row .jk-rating-stars-container, .page[data-page="userNotification"] .page-content .card .row .jk-rating-stars-container, .page[data-page="agentNotification"] .page-content .card .row .jk-rating-stars-container, .page[data-page="apps"] .page-content .card .row .jk-rating-stars-container {
        display: inline-block;
        margin-right: 1em;
        position: relative;
        top: 2px; }
    .page[data-page="home"] .page-content .card img, .page[data-page="homeIos"] .page-content .card img, .page[data-page="subCategory"] .page-content .card img, .page[data-page="agents"] .page-content .card img, .page[data-page="agentDetails"] .page-content .card img, .page[data-page="userProfile"] .page-content .card img, .page[data-page="agentProfile"] .page-content .card img, .page[data-page="about"] .page-content .card img, .page[data-page="contact"] .page-content .card img, .page[data-page="report"] .page-content .card img, .page[data-page="myRatings"] .page-content .card img, .page[data-page="userNotification"] .page-content .card img,, .page[data-page="myRatings"] .page-content .card img, .page[data-page="agentNotification"] .page-content .card img, .page[data-page="apps"] .page-content .card img {
      width: 100%;
      height: calc(30vw - 2em);
      border-radius: 10px;
      object-fit: cover;
      object-position: center; }
    .page[data-page="home"] .page-content .card h3, .page[data-page="homeIos"] .page-content .card h3, .page[data-page="subCategory"] .page-content .card h3, .page[data-page="agents"] .page-content .card h3, .page[data-page="agentDetails"] .page-content .card h3, .page[data-page="userProfile"] .page-content .card h3, .page[data-page="agentProfile"] .page-content .card h3, .page[data-page="about"] .page-content .card h3, .page[data-page="contact"] .page-content .card h3, .page[data-page="report"] .page-content .card h3, .page[data-page="myRatings"] .page-content .card h3, .page[data-page="userNotification"] .page-content .card h3, .page[data-page="agentNotification"] .page-content .card h3, .page[data-page="apps"] .page-content .card h3 {
      margin: 0 0 0.5em;
      font-weight: bold; }
    .page[data-page="home"] .page-content .card h4, .page[data-page="homeIos"] .page-content .card h4, .page[data-page="subCategory"] .page-content .card h4, .page[data-page="agents"] .page-content .card h4, .page[data-page="agentDetails"] .page-content .card h4, .page[data-page="userProfile"] .page-content .card h4, .page[data-page="agentProfile"] .page-content .card h4, .page[data-page="about"] .page-content .card h4, .page[data-page="contact"] .page-content .card h4, .page[data-page="report"] .page-content .card h4, .page[data-page="myRatings"] .page-content .card h4, .page[data-page="userNotification"] .page-content .card h4, .page[data-page="agentNotification"] .page-content .card h4, .page[data-page="apps"] .page-content .card h4 {
      margin: 0;
      font-weight: normal; }
      .page[data-page="home"] .page-content .card h4 span, .page[data-page="homeIos"] .page-content .card h4 span, .page[data-page="subCategory"] .page-content .card h4 span, .page[data-page="agents"] .page-content .card h4 span, .page[data-page="agentDetails"] .page-content .card h4 span, .page[data-page="userProfile"] .page-content .card h4 span, .page[data-page="agentProfile"] .page-content .card h4 span, .page[data-page="about"] .page-content .card h4 span, .page[data-page="contact"] .page-content .card h4 span, .page[data-page="report"] .page-content .card h4 span, .page[data-page="myRatings"] .page-content .card h4 span, .page[data-page="userNotification"] .page-content .card h4 span,.page[data-page="myRatings"] .page-content .card h4 span, .page[data-page="agentNotification"] .page-content .card h4 span, .page[data-page="apps"] .page-content .card h4 span {
        color: #fcaf01;
        margin-left: 5px; }
    .page[data-page="home"] .page-content .card i, .page[data-page="homeIos"] .page-content .card i, .page[data-page="subCategory"] .page-content .card i, .page[data-page="agents"] .page-content .card i, .page[data-page="agentDetails"] .page-content .card i, .page[data-page="userProfile"] .page-content .card i, .page[data-page="agentProfile"] .page-content .card i, .page[data-page="about"] .page-content .card i, .page[data-page="contact"] .page-content .card i, .page[data-page="report"] .page-content .card i, .page[data-page="myRatings"] .page-content .card i, .page[data-page="userNotification"] .page-content .card i,.page[data-page="agentNotification"] .page-content .card i, .page[data-page="apps"] .page-content .card i {
      margin-left: 5px; }
  .page[data-page="home"] .page-content .profile-img img, .page[data-page="homeIos"] .page-content .profile-img img, .page[data-page="subCategory"] .page-content .profile-img img, .page[data-page="agents"] .page-content .profile-img img, .page[data-page="agentDetails"] .page-content .profile-img img, .page[data-page="userProfile"] .page-content .profile-img img, .page[data-page="agentProfile"] .page-content .profile-img img, .page[data-page="about"] .page-content .profile-img img, .page[data-page="contact"] .page-content .profile-img img, .page[data-page="report"] .page-content .profile-img img, .page[data-page="myRatings"] .page-content .profile-img img, .page[data-page="userNotification"] .page-content .profile-img img,.page[data-page="agentNotification"] .page-content .profile-img img, .page[data-page="apps"] .page-content .profile-img img {
    width: 100%;
    height: calc(30vw - 2em);
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
    margin-bottom: 1em; }
  .page[data-page="home"] .page-content .info, .page[data-page="homeIos"] .page-content .info, .page[data-page="subCategory"] .page-content .info, .page[data-page="agents"] .page-content .info, .page[data-page="agentDetails"] .page-content .info, .page[data-page="userProfile"] .page-content .info, .page[data-page="agentProfile"] .page-content .info, .page[data-page="about"] .page-content .info, .page[data-page="contact"] .page-content .info, .page[data-page="report"] .page-content .info, .page[data-page="myRatings"] .page-content .info, .page[data-page="userNotification"] .page-content .info,.page[data-page="agentNotification"] .page-content .info, .page[data-page="apps"] .page-content .info {
    margin: 2em; }
    .page[data-page="home"] .page-content .info p, .page[data-page="homeIos"] .page-content .info p, .page[data-page="subCategory"] .page-content .info p, .page[data-page="agents"] .page-content .info p, .page[data-page="agentDetails"] .page-content .info p, .page[data-page="userProfile"] .page-content .info p, .page[data-page="agentProfile"] .page-content .info p, .page[data-page="about"] .page-content .info p, .page[data-page="contact"] .page-content .info p, .page[data-page="report"] .page-content .info p, .page[data-page="myRatings"] .page-content .info p, .page[data-page="userNotification"] .page-content .info p,.page[data-page="agentNotification"] .page-content .info p, .page[data-page="apps"] .page-content .info p {
      margin: 1em 0; }
      .page[data-page="home"] .page-content .info p i, .page[data-page="homeIos"] .page-content .info p i, .page[data-page="subCategory"] .page-content .info p i, .page[data-page="agents"] .page-content .info p i, .page[data-page="agentDetails"] .page-content .info p i, .page[data-page="userProfile"] .page-content .info p i, .page[data-page="agentProfile"] .page-content .info p i, .page[data-page="about"] .page-content .info p i, .page[data-page="contact"] .page-content .info p i, .page[data-page="report"] .page-content .info p i, .page[data-page="myRatings"] .page-content .info p i, .page[data-page="userNotification"] .page-content .info p i,.page[data-page="agentNotification"] .page-content .info p i, .page[data-page="apps"] .page-content .info p i {
        width: 20px;
        text-align: center;
        margin-left: 5px; }
  .page[data-page="home"] .page-content .button, .page[data-page="homeIos"] .page-content .button, .page[data-page="subCategory"] .page-content .button, .page[data-page="agents"] .page-content .button, .page[data-page="agentDetails"] .page-content .button, .page[data-page="userProfile"] .page-content .button, .page[data-page="agentProfile"] .page-content .button, .page[data-page="about"] .page-content .button, .page[data-page="contact"] .page-content .button, .page[data-page="report"] .page-content .button, .page[data-page="myRatings"] .page-content .button, .page[data-page="userNotification"] .page-content .button,.page[data-page="agentNotification"] .page-content .button, .page[data-page="apps"] .page-content .button {
    color: #fff; }
    .page[data-page="home"] .page-content .button i, .page[data-page="homeIos"] .page-content .button i, .page[data-page="subCategory"] .page-content .button i, .page[data-page="agents"] .page-content .button i, .page[data-page="agentDetails"] .page-content .button i, .page[data-page="userProfile"] .page-content .button i, .page[data-page="agentProfile"] .page-content .button i, .page[data-page="about"] .page-content .button i, .page[data-page="contact"] .page-content .button i, .page[data-page="report"] .page-content .button i, .page[data-page="myRatings"] .page-content .button i, .page[data-page="userNotification"] .page-content .button i,.page[data-page="agentNotification"] .page-content .button i, .page[data-page="apps"] .page-content .button i {
      margin-left: 5px; }
  .page[data-page="home"] .page-content .social, .page[data-page="homeIos"] .page-content .social, .page[data-page="subCategory"] .page-content .social, .page[data-page="agents"] .page-content .social, .page[data-page="agentDetails"] .page-content .social, .page[data-page="userProfile"] .page-content .social, .page[data-page="agentProfile"] .page-content .social, .page[data-page="about"] .page-content .social, .page[data-page="contact"] .page-content .social, .page[data-page="report"] .page-content .social, .page[data-page="myRatings"] .page-content .social, .page[data-page="userNotification"] .page-content .social,.page[data-page="agentNotification"] .page-content .social, .page[data-page="apps"] .page-content .social {
    margin-bottom: 1em; }
  .page[data-page="home"] .page-content {
    padding-top: 104px; }
  .page[data-page="home"] .tabbar a.tab-link {
    color: rgba(255, 255, 255, 0.5); }
    .page[data-page="home"] .tabbar a.tab-link.active {
      color: #fff;
      font-weight: bold; }
  .page[data-page="userProfile"] .page-content h3 i, .page[data-page="agentProfile"] .page-content h3 i {
    margin-left: 5px; }
  .page[data-page="userProfile"] .page-content .card, .page[data-page="agentProfile"] .page-content .card {
    padding-top: 0;
    padding-bottom: 0; }
    .page[data-page="userProfile"] .page-content .card .list-block, .page[data-page="agentProfile"] .page-content .card .list-block {
      padding: 0;
      margin: 0.5em 0; }
      .page[data-page="userProfile"] .page-content .card .list-block .item-content, .page[data-page="agentProfile"] .page-content .card .list-block .item-content {
        border: none; }
      .page[data-page="userProfile"] .page-content .card .list-block li, .page[data-page="agentProfile"] .page-content .card .list-block li {
        padding: 0.5em 0; }
    .page[data-page="userProfile"] .page-content .card .accordion-item-content, .page[data-page="agentProfile"] .page-content .card .accordion-item-content {
      padding-right: 1.5em; }
    .page[data-page="userProfile"] .page-content .card.description, .page[data-page="agentProfile"] .page-content .card.description {
      text-align: justify; }
  .page[data-page="userProfile"] .page-content .profile-img img {
    width: 100px; }
  .page[data-page="myRatings"] .page-content .card, .page[data-page="userNotification"] .page-content .card, .page[data-page="agentNotification"] .page-content .card {
    border: none;
    margin: 1em; }
    .page[data-page="myRatings"] .page-content .card .jk-rating-stars-container, .page[data-page="userNotification"] .page-content .card .jk-rating-stars-container, .page[data-page="agentNotification"] .page-content .card .jk-rating-stars-container {
      margin-right: 0 !important; }
    .page[data-page="myRatings"] .page-content .card img, .page[data-page="userNotification"] .page-content .card img, .page[data-page="agentNotification"] .page-content .card img {
      height: calc(20vw - 2em); }
  .page[data-page="myRatings"] .page-content .list-block, .page[data-page="userNotification"] .page-content .list-block, .page[data-page="agentNotification"] .page-content .list-block {
    margin: 0;
    padding: 0 2em; }
    .page[data-page="myRatings"] .page-content .list-block i, .page[data-page="userNotification"] .page-content .list-block i, .page[data-page="agentNotification"] .page-content .list-block i {
      margin-left: 5px; }
    .page[data-page="myRatings"] .page-content .list-block .item-content, .page[data-page="userNotification"] .page-content .list-block .item-content, .page[data-page="agentNotification"] .page-content .list-block .item-content {
      background: transparent;
      min-height: initial;
      padding: 0;
      border: none;
      margin-bottom: 0.5em; }
      .page[data-page="myRatings"] .page-content .list-block .item-content:first-child, .page[data-page="userNotification"] .page-content .list-block .item-content:first-child, .page[data-page="agentNotification"] .page-content .list-block .item-content:first-child {
        line-height: 1em;
        font-weight: bold; }
        .page[data-page="myRatings"] .page-content .list-block .item-content:first-child .col-15, .page[data-page="userNotification"] .page-content .list-block .item-content:first-child .col-15, .page[data-page="agentNotification"] .page-content .list-block .item-content:first-child .col-15 {
          color: #46BF55; }
      .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(2), .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(2), .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(2) {
        line-height: 1em;
        font-weight: bold; }
        .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(2) .col-15, .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(2) .col-15, .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(2) .col-15 {
          color: #95ED87; }
      .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(3), .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(3), .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(3) {
        line-height: 1em;
        font-weight: bold; }
        .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(3) .col-15, .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(3) .col-15, .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(3) .col-15 {
          color: #FAA605; }
      .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(4), .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(4), .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(4) {
        line-height: 1em;
        font-weight: bold; }
        .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(4) .col-15, .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(4) .col-15, .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(4) .col-15 {
          color: #FFC201; }
      .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(5), .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(5), .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(5) {
        line-height: 1em;
        font-weight: bold; }
        .page[data-page="myRatings"] .page-content .list-block .item-content:nth-of-type(5) .col-15, .page[data-page="userNotification"] .page-content .list-block .item-content:nth-of-type(5) .col-15, .page[data-page="agentNotification"] .page-content .list-block .item-content:nth-of-type(5) .col-15 {
          color: #FF6565; }
    .page[data-page="myRatings"] .page-content .list-block .item-inner, .page[data-page="userNotification"] .page-content .list-block .item-inner, .page[data-page="agentNotification"] .page-content .list-block .item-inner {
      min-height: initial; }
  .page[data-page="myRatings"] .page-content .finalRate, .page[data-page="userNotification"] .page-content .finalRate, .page[data-page="agentNotification"] .page-content .finalRate {
    padding: 2em 2em;
    line-height: 3em; }
    .page[data-page="myRatings"] .page-content .finalRate .rate, .page[data-page="userNotification"] .page-content .finalRate .rate, .page[data-page="agentNotification"] .page-content .finalRate .rate {
      text-align: left; }
    .page[data-page="myRatings"] .page-content .finalRate h1, .page[data-page="userNotification"] .page-content .finalRate h1, .page[data-page="agentNotification"] .page-content .finalRate h1 {
      font-size: 4em;
      color: #6b6b6b;
      margin: 0;
      font-weight: bold; }
    .page[data-page="myRatings"] .page-content .finalRate .jk-rating-stars-container .star-button .material-icons, .page[data-page="userNotification"] .page-content .finalRate .jk-rating-stars-container .star-button .material-icons, .page[data-page="agentNotification"] .page-content .finalRate .jk-rating-stars-container .star-button .material-icons {
      color: #6b6b6b;
      font-size: 2.5em; }
  .page[data-page="myRatings"] .page-content .rangeRate .row, .page[data-page="userNotification"] .page-content .rangeRate .row, .page[data-page="agentNotification"] .page-content .rangeRate .row {
    width: 100%; }
  .page[data-page="myRatings"] .page-content .rangeRate .progressbar, .page[data-page="userNotification"] .page-content .rangeRate .progressbar, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar {
    height: 20px;
    border-radius: 3px; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar p, .page[data-page="userNotification"] .page-content .rangeRate .progressbar p, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar p {
      margin: 0;
      z-index: 99999;
      position: relative;
      color: #fff;
      font-size: 14px;
      padding-right: 1em; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar span {
      right: 0;
      left: auto; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-green, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-green, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-green, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-green, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-green, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-green {
      background-color: #8BE291; }
      .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-green span, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-green span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-green span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-green span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-green span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-green span {
        background-color: #46BF55; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-lightgreen, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-lightgreen, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-lightgreen, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-lightgreen, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-lightgreen, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-lightgreen {
      background-color: #C8FFBE; }
      .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-lightgreen span, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-lightgreen span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-lightgreen span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-lightgreen span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-lightgreen span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-lightgreen span {
        background-color: #95ED87; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-orange, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-orange, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-orange, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-orange, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-orange, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-orange {
      background-color: #FFCF85; }
      .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-orange span, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-orange span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-orange span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-orange span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-orange span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-orange span {
        background-color: #FAA605; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-yellow, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-yellow, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-yellow, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-yellow, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-yellow, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-yellow {
      background-color: #FFDF92; }
      .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-yellow span, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-yellow span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-yellow span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-yellow span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-yellow span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-yellow span {
        background-color: #FFC201; }
    .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-red, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-red, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-red, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-red, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-red, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-red {
      background-color: #FF9997; }
      .page[data-page="myRatings"] .page-content .rangeRate .progressbar.bg-red span, .page[data-page="myRatings"] .page-content .rangeRate .progressbar.color-red span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.bg-red span, .page[data-page="userNotification"] .page-content .rangeRate .progressbar.color-red span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.bg-red span, .page[data-page="agentNotification"] .page-content .rangeRate .progressbar.color-red span {
        background-color: #FF6565; }
  .page[data-page="myRatings"] .page-content p, .page[data-page="userNotification"] .page-content p, .page[data-page="agentNotification"] .page-content p {
    margin: 0; }
    .page[data-page="myRatings"] .page-content p.time, .page[data-page="userNotification"] .page-content p.time, .page[data-page="agentNotification"] .page-content p.time {
      margin-right: 1em;
      margin-top: 1em;
      margin-bottom: 0.5em; }
  .page[data-page="myRatings"] .page-content span, .page[data-page="userNotification"] .page-content span, .page[data-page="agentNotification"] .page-content span {
    font-size: 10px;
    color: #ccc; }
  .page[data-page="apps"] .page-content .card {
    margin-top: 0;
    text-align: center; }
    .page[data-page="apps"] .page-content .card p {
      margin: 0; }
    .page[data-page="apps"] .page-content .card img {
      width: 100%;
      height: initial;
      border-radius: 10px;
      object-fit: cover;
      object-position: center; }
  .page[data-page="agentDetails"] .content-block {
    margin-top: -2em; }
    .page[data-page="agentDetails"] .content-block p {
      margin: 0;
      text-align: justify; }
    .page[data-page="agentDetails"] .content-block .services .row {
      margin-top: 1em; }
      .page[data-page="agentDetails"] .content-block .services .row img {
        height: calc(20vw - 2em) !important; }
    .page[data-page="agentDetails"] .content-block .contact {
      text-align: center; }
      .page[data-page="agentDetails"] .content-block .contact h3 {
        margin-bottom: 0; }
    .page[data-page="agentDetails"] .content-block .socialNetwork {
      text-align: center;
      padding: 0 2em; }
      .page[data-page="agentDetails"] .content-block .socialNetwork i {
        font-size: 3em; }
        .page[data-page="agentDetails"] .content-block .socialNetwork i.ion-social-facebook {
          color: #3b5999; }
        .page[data-page="agentDetails"] .content-block .socialNetwork i.ion-social-googleplus {
          color: #dd4b39; }
        .page[data-page="agentDetails"] .content-block .socialNetwork i.ion-social-instagram {
          color: #e4405f; }
        .page[data-page="agentDetails"] .content-block .socialNetwork i.ion-social-twitter {
          color: #55acee; }
    .page[data-page="agentDetails"] .content-block .rateUser .rate {
      margin: 0 !important; }
  .page[data-page="agentDetails"] .head {
    background: #fcaf01;
    text-align: center;
    padding: 2em 0 4em; }
    .page[data-page="agentDetails"] .head img {
      width: 100px;
      height: 100px;
      border-radius: 10px;
      margin: auto;
      border: 2px solid #fff; }
  .page.smart-select-page .navbar .center {
    right: 35%;
    display: none; }
  .page.smart-select-page input[type="radio"]:checked + .item-inner {
    opacity: .5; }
  .page.smart-select-page .list-block {
    padding: 0; }
    .page.smart-select-page .list-block .item-content {
      background: none;
      border: none; }

.list-block .item-link.active-state, html:not(.watch-active-state) .list-block .item-link:active {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
  background-color: transparent; }

.addRate {
  color: #2ecc71;
  border-right: 3px solid #2ecc71 !important; }

.hint {
  color: #fcaf01;
  border-right: 3px solid #fcaf01 !important; }

.remove {
  color: #e74c3c;
  border-right: 3px solid #e74c3c !important; }

.noResult .page-content {
  display: flex;
  align-items: center; }
.noResult .content-block {
  text-align: center;
  width: 100%; }
  .noResult .content-block p {
    font-weight: bold; }

@media (max-width: 1024px) {
  div[data-page="home"] .row a, div[data-page="agents"] .row a, [data-page="homeIos"] .row a, [data-page="subCategory"] .row a {
    width: 32%; }
    div[data-page="home"] .row a .card img, div[data-page="agents"] .row a .card img, [data-page="homeIos"] .row a .card img, [data-page="subCategory"] .row a .card img {
      height: calc(10vw - 2.5em) !important; }

  div[data-page="agentDetails"] .content-block .services .row .row {
    width: 32%; }
    div[data-page="agentDetails"] .content-block .services .row .row img {
      height: calc(10vw - 3.5em) !important; }

  .socialNetwork i {
    font-size: 2em !important; } }
@media (max-width: 460px) {
  div[data-page="home"] .row a, div[data-page="agents"] .row a, [data-page="homeIos"] .row a, [data-page="subCategory"] .row a {
    width: 100%; }
    div[data-page="home"] .row a .card img, div[data-page="agents"] .row a .card img, [data-page="homeIos"] .row a .card img, [data-page="subCategory"] .row a .card img {
      height: calc(30vw - 2em) !important; }

  div[data-page="agentDetails"] .content-block .services .row .row {
    width: 100%; }
    div[data-page="agentDetails"] .content-block .services .row .row img {
      height: calc(20vw - 2em) !important; } }
@media (max-width: 370px) {
  .list-block {
    padding: 0 2em; }

  .socialNetwork i {
    font-size: 2em !important; } }

/*# sourceMappingURL=my-app-ios.css.map */

.pull-to-refresh-layer{
  margin-top: -58px;
  left: 0;
  top: 0;
  width: 100%;
  height: 44px;
}

.statusbar-overlay{
background: #21211f !important;
}

div[data-page="home"] .row a .card img, div[data-page="agents"] .row a .card img, div[data-page="homeIos"] .row a .card img, div[data-page="subCategory"] .row a .card img{

height: calc(30vw - 2em) !important;
width: 100%;
height: calc(30vw - 2em);
border-radius: 10px;
object-fit: cover;
object-position: center;
}

div[data-page="agentDetails"] .card img{
  height: calc(30vw - 2em) !important;
  width: 100%;
  height: calc(30vw - 2em);
  border-radius: 10px;
  object-fit: cover;
  object-position: center;
}
